@charset "utf-8";
/*========================================

 受賞者発表用CSS

======================================== */
#result{
    background-color: #e3f7fe;
}
.result-container{
    max-width: 910px;
    margin: 0 auto;
    padding: 3em 0 1px;
}
.hdg-result {
    margin: 0 auto 3em;
    max-width: 540px;
}
.hdg-result > img {
    width: 100%;
}
.txt-result-thank {
    margin-bottom: 3em;
    text-align: center;
}
.txt-result-thank span{
    border-bottom: 4px solid #64b9bd;
    display: inline-block;
    font-size: 150%;
    font-weight: bold;
    padding-bottom: 0.2em;
}
.txt-result {
    line-height: 1.6;
    font-size: 106%;
    font-weight: bold;
}
.prize_message {
    background-color: #d1eeef;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 1em 6em;
    text-align: left;
    line-height: 1.6;
}
.prize_message a,
.txt-result a{
    color:#395f9d;
    text-decoration:none;
}
.prize_message a:hover,
.txt-result a:hover{
    text-decoration:underline;
}
.prize_message a[target="_blank"] ,
.txt-result a[target="_blank"]{
    background: url(/images/pic_external_linkout_btn.png) no-repeat right center;
    padding-right: 1em;
}
.comment-type1{
    background-color: #ffffff;
    padding: 1.5em 2em;
    margin-top: 0.5em;
}
.comment{
    font-size: 24px;
    font-weight: bold;
    color: #676464;
    line-height: 2;
}
/*---- 共通パーツ ----*/
.hdg-awardCourse ,.maininmg, .sns-img, .present-ttl, .gold_crepsent-tag, .silber_crepsent-tag, .bronze_crepsent-tag, img{
	width: 100%;
}


.hdg-awardCourse{
    max-width: 495px;
    margin: 0 auto 2em;
}
.winning-name {
    font-size: 130%;
    font-weight: bold;
    margin: 1em 0 2.5em;
    text-align: center;
}

.center{
    text-align: center !important;
}
.location {
    background: none !important;
    display: inline-block;
    font-weight: normal !important;
    margin-top: 1em;
    font-size: 70% !important;
    line-height: 1.3;
    text-align: left;
    text-indent: -5em;
    margin-left: 5em;
}

.comment-container {
    background-color: #fff;
    padding: 8em 2em 5em;
    position: relative;
    line-height: 1.5;
    font-size: 23px;
}
.maniac .comment-container {
    padding: 7em 2em 0em;
}

.comment-container p:not(.secretariat-comment) {
    font-size:96%;
}
.secretariat-comment {
    box-sizing: border-box;
    font-weight: bold;
    left: 0;
    padding: 1em 6em 1em 6em;
    position: absolute;
    text-align: center;
    top: 0;
}
.secretariat-comment p{
    font-size: 20px;
}
.honorific {
    font-size: 85%;
}
.silberclass{
	position: relative;
}
.silberab{
	position: absolute;
}
/*---- グランプリ ----*/
.hdg-award {
    margin-bottom: 3em;
    overflow: hidden;
    text-align: center;
}
.hdg-award .ttl-award {
    font-size: 150%;
    font-weight: bold;
    position: relative;
    display: inline-block;
    margin: 0 2.5em;
    padding: 0 1.5em;
    max-width: 230px;
    width: 30vw;
}
.hdg-award .ttl-award::before,
.hdg-award .ttl-award::after {
    position: absolute;
    top: 50%;
    content: '';
    width: 400%;
    height: 7px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    background:#a2d4d6;
}
.hdg-award .ttl-award::before {
    right: 100%;
}
.hdg-award .ttl-award::after {
    left: 100%;
}
.grandPrix-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
}
.grandPrix-container > *{
    flex-basis: 50%;
    padding: 0 20px;
}

.grandPrix .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.grandPrix .secretariat-comment {
    background-color: #ffedae;
}
.grandPrix .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#ffedae;
    padding:0.25em 0.5em;
    margin-right:1em;
}
.healing-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
    background-color: #fff;
}
.healing-container > *{
    flex-basis: 50%;
}

.healing .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.healing .secretariat-comment {
    background-color: #5b9bd5;
    font-size: 28px;
    color: #ffff;
}
.healing .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#5b9bd5;
    padding:0.25em 0.5em;
    margin-right:1em;
}
.timeslip-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
    background-color: #fff;
}
.timeslip-container > *{
    flex-basis: 50%;
}

.timeslip .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.timeslip .secretariat-comment {
    background-color: #779b5e;
    font-size: 24px;
    color: #ffff;
}
.timeslip .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#779b5e;
    padding:0.25em 0.5em;
    margin-right:1em;
}
.maniac-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
    background-color: #fff;
}
.maniac-container > *{
    flex-basis: 50%;
}

.maniac .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.maniac .secretariat-comment {
    background-color: #ff6767;
    font-size: 24px;
    color: #ffff;
}
.maniac .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#ff6767;
    padding:0.25em 0.5em;
    margin-right:1em;
}
/*---- 背景 ----*/
.mizuiro_net #present {
	margin: 0;
  padding: 161px 0 10px;
  background: url(/mizuiro_net/images/present_bg_01.png) center bottom / 153px;
  position: relative;
  z-index: 1;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present {
		padding: 100px 0 78px;
    background: url(/mizuiro_net/images/present_bg_01.png) center bottom / 76px;
	}
}

.mizuiro_net .inner2 {
	width:910px;
	margin:0 auto;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .inner2{
		width:auto;
		padding:0 4%;
	}
}
.mizuiro_net #follow {
	 background: none;
}


/*---- 準グランプリ ----*/

.runnerUp .secretariat-comment {
    background-color:#a9b0b1;
}

.runnerUp .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#a9b0b1;
    padding:0.25em 0.5em;
    margin-right:1em;
}

/*---- 審査員特別賞 ----*/
.specialPrize-container{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px 6em;
}
.specialPrize-container *{
    box-sizing: border-box;
}
.specialPrize-container > *{
    padding: 0 20px;
    flex-basis: 33.333%;
    max-width: 33.333%;
}
.specialPrize-container > *:nth-of-type(n + 4){
    margin-top: 60px;
}
.specialPrize .comment-container{
    min-height: 305px;
}
.specialPrize .winning-name{
    margin: 1.5em 0;
}
.specialPrize .winning-name > span:first-of-type {
    display: inline-block;
    margin-bottom: 1em;
    font-size: 75%;
    padding: 0.3em 1em;
    background-color: #abd6b7;
    vertical-align: middle;
}
.specialPrize .secretariat-comment {
    background-color: #abd6b7;
}
.po-lp{
	margin: 0em 0em 0em 15em;
	width:85%;
}
/*---- Web動画 ----*/

.video_area{
    background: none;
    padding-bottom: 2em;
    margin-bottom: 4em;
}
.video_area > p{
    margin: 2em 3em 0;
    line-height: 1.5;
}
.video_area .V_attention {
    text-align: right;
    font-size: 90%;
    margin: 1em 0 0 0;
}
.video_container{
    position: relative;
}
.video_container::before {
    content: "";
    display: block;
    padding-top: 56.26%;
}
.video_container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 767px){
    .video_area .V_attention {
        text-align: left;
        margin: 1em 1em 2em 2em;
        text-indent: -1em;
    }
    
}

.heading-outline{
    color:#ff4d4d;
    font-weight:bold;
    font-size: 150% !important;
    background-image:linear-gradient(90deg,
    transparent 3%,
    #f5e9ea 3.1%,
    #f5e9ea 35%,
    transparent 35.1%,
    transparent 65%,
    #f5e9ea 65.1%,
    #f5e9ea 97%,
    transparent 97.1%);
    background-size:100% 0.3em;
    background-repeat:no-repeat;
    background-position:center center;
    padding: 0 !important;
    text-align:center;
}
/*---- SNS ----*/
.insta a{
    margin: 0em 5em 0em 0em;
}
.twitter a{
    margin: 0em 1.5em 0em 0em;
}
.follow{
    margin-bottom: 35px; 
    padding-top: 23px;
}
.box1{
    font-size:20px;
}
/*---- プレゼント ----*/
.shou img{
	width:8%;
}
.shoug img{
	width:8%;
}
.shou .bronzetag{
	width:8%;
}
.mizuiro_net #present .gold_crepsent-tag {
    width: 60px;
    position: absolute;
    top: 20px;
    left: 20px;
}
.mizuiro_net #present .silber_crepsent-tag {
    width: 60px;
    position: absolute;
    top: 450px;
    left: 405px;
}
.mizuiro_net #present .bronze_crepsent-tag {
    width: 60px;
    position: absolute;
    top: 750px;
    left: 20px;
}
.mizuiro_net #present .gold {
    /*width: 477px;*/
	margin: 10px 0px 10px 0px;
}
.mizuiro_net #present .silber {
    /*width: 477px;*/
	margin: 10px 0px 10px 0px;
}
.mizuiro_net #present .bronze {
    margin: 0px 0px 0px;
}
.mizuiro_net .attention1{
	font-size:13px;
	line-height: 20px !important;
	margin-bottom:30px;
	text-indent: -2.4em;
	margin-left: 1.3em;
}
.box .insta2{
    width: 65px;
    float: left;
}
.insta2 a{
    text-align: center;
    padding: 25px 0;
}
.twitter2 a{
    text-align: center;
    padding: 25px 0;
}
.box .twitter2{
    width: 65px;
    float: left;
}
.mizuiro_net .step-area .box a {
    padding: 7px 5px 5px 5px;
    font-size: 20px;
}
.box span{
    padding: 25px 5px 0px 10px;
    display: inline-block;
    font-size: 14px;
}


.box2 h3{
    margin-bottom: 75px;
}
.mizuiro{
    line-height: 1.5;
     font-size: 27px;
     text-align: center;
}
.mizuiro img{
    width:3%; float: left;
    margin: -1.8em 0em 0em 25em;
}
.shoug .present_txt1{
	width:354px;
}
.shou .present_txt3{
	width:316px;
}
.shou .present_txt5{
	width:127px;
}
.award_wrap{
	display: flex;
	}
	
	.award{
	width: 5em;
	}
	.award2{
		width: 5em;
		}
	.award p{
	margin:0.3em 0em 0em 0em;
	}
	.prize{
	width:600px;
	
	}
	.prize_num{
	margin-left: 10px;
	width: 3em;
	}
	
/**************
Intro
***************/

/* リード文 */
.mizuiro_net #intro .catch {
	font-size: 27px;
	text-align:center;
	line-height:1.4em;
	letter-spacing: .02em;
	text-indent: .02em;
	/* margin-bottom: 45px; */
}


@media screen and (min-width:768px){
	.po-lp{
		margin: 0em 1em 0em 1em;
		width:140%;
	}

    .comment-container {
        padding: 9em 2em 0em;
        font-size: 19px;
    }
    .secretariat-comment {
        box-sizing: border-box;
        font-weight: bold;
        left: 0;
        padding: 1em 4em 1em 5em;
        position: absolute;
        text-align: center;
        top: 0;
        width: 100%;
    }
    .comment-container p:not(.secretariat-comment) {
        font-size:100%;
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        color: #6d6868;
        line-height: 2;
    }
    .v-adjust {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }

    .v-adjust >div{
        min-height: 0%;
    }
}

.mizuiro img {
    width: 8%;
    float: left;
    margin: -2em 0em 0em 24em;
}
.present-calendar .inner{
        display: block !important;
    }
    .present-calendar .inner2{
        display: block !important;
    }
    .mizuiro_net #present .gold_crepsent-tag {
		width: 60px;
		top: 1%;
		left: 1%;
	}

    .gold_present{
        width: 100%;
    }
    .present_txt2{
        width: 100%;
        margin: 3em 0em 0em 0em;
        font-size: 27px;
        font-weight: bold;
    }

    .present_txt4{
        width: 110%;
        margin: 1em 0em 0em 0em;
        font-size: 27px;
        font-weight: bold;
    }
    .mizuiro_net #present .silber_crepsent-tag {
        width: 60px;
        top: 44%;
        left: 1%;
 }

    .mizuiro_net #present .bronze_crepsent-tag {
        width: 60px;
        top: 77%;
        left: 1%;
 }

    .present_txt6{
        width: 55%;
        font-size: 27px;
        font-weight: bold;
        margin: 1em 0em 0em 1.5em;
    }
    .box1 p{
        font-size:14px;
    }
    .twitter2 a{
        text-align: center; 
        padding: 0px 5px 0px 2px;
    }
    .twitter2 span{
        text-align: center;
        padding: 30px 5px 0px 2px;
    }

    .twitter2 img{
        padding: 14px 0;
    }
    .box .insta2 a{
        text-align: center; 
        padding: 0px 5px 0px 2px;
    }

    .insta2 a{
        padding: 16px 0;
    }
    .mizuiro_net .step-area .box a {
        font-size:12px;
    }
    .insta2 span{
        text-align: center;
        padding: 30px 5px 0px 2px;
        font-size:16px;
    }

    .mizuiro{
        line-height: 1.5;
         font-size: 27px;
         text-align: center;
    }
    .mizuiro img{
        width: 5%;
        float: left;
        margin: -1.7em 0em 0em 25em;
    }

@media screen and (max-width: 767px){
	.shoug img{
		width: 15%;
	}
	.shou img{
		width: 15%;
	}
	.shou .bronzetag{
		width: 15%;
	}
	.shoug .present_txt1{
		width:260px;
	}
	.shou .present_txt3{
		width:260px;
	}
	.shou .present_txt5{
		width:110px;
	}
	.award{
		width: 13em;
		}
		.award2{
			width: 10.5em;
			}
		.prize {
			width: 550px;
		}
		.prize_num {
			margin-left: 10px;
			width: 7em;
		}


    .comment-container {
        padding: 10em 2em 7em;
        font-size: 19px;
    }
    .secretariat-comment {
        box-sizing: border-box;
        font-weight: bold;
        left: 0;
        padding: 1em 4em 1em 5em;
        position: absolute;
        text-align: center;
        top: 0;
        width: 100%;
    }
    .result-container{
        padding: 3em 5% 4em;
    }
    .intro-container{
        padding: 3em 5% 4em;
    }
    .grandPrix-container{
        flex-direction: column;
    }
    .grandPrix-container > *{
        flex-basis: auto;
    }
    .healing-container{
        flex-direction: column;
    }
    .healing-container > *{
        flex-basis: auto;
    }
    .maniac-container{
        flex-direction: column;
    }
    .maniac-container > *{
        flex-basis: auto;
    }
    .timeslip-container{
        flex-direction: column;
    }
    .timeslip-container > *{
        flex-basis: auto;
    }
    .winning-name{
        margin: 2em auto 2.5em;
    }
    .comment-container{
        padding: 5em 1.5em 1em;
    }
    .maniac .comment-container {
        padding: 5em 2em 1em;
    }
    .specialPrize-container{
        flex-direction: column;
    }
    .specialPrize-container > *{
        flex-basis: auto;
        max-width: 100%;
    }
    .specialPrize-container > *:nth-of-type(n + 2){
        margin-top: 60px;
    }
    .specialPrize .comment-container {
        min-height: auto;
    }
    .result-container .grandPrix-container:last-of-type{
        margin-bottom: 0;
    }
    .result-container .healing-container:last-of-type{
        margin-bottom: 0;
    }
    .result-container .timeslip-container:last-of-type{
        margin-bottom: 0;
    }
    .result-container .maniac-container:last-of-type{
        margin-bottom: 0;
    }
    .video_area > p{
        margin: 1em 1em 0;
    }
    .heading-outline{
        margin-top:30px !important;
		margin-bottom:30px !important;
		background-image:none;
	}
    /*---- SNS ----*/
    .insta a{
        margin: 0em 3em 0em 0em;
    }
    .twitter a{
        margin: 0em;
    }
    /*---- プレゼント ----*/
    .present-calendar .inner{
        display: block !important;
    }
    .present-calendar .inner2{
        display: block !important;
    }
    .mizuiro_net #present .gold_crepsent-tag {
		width: 60px;
		top: 1%;
		left: 2%;
	}

    .gold_present{
        width: 100%;
    }
    .present_txt2{
        width: 75%;
        margin: 0em 0em 0em 2em;
    }

    .present_txt4{
        width: 100%;
        margin: 0em 0em 0em 0em;
    }
    .mizuiro_net #present .silber_crepsent-tag {
        width: 60px;
        top: 45%;
        left: 0%;
 }

    .mizuiro_net #present .bronze_crepsent-tag {
        width: 60px;
        top: 77%;
        left: 0%;
 }

    .present_txt6{
        width: 100%;
        margin: 0em 0em 0em 0em;
    }
    .box1 p{
        font-size:14px;
    }
    .twitter2 a{
        text-align: center; 
        padding: 0px 5px 0px 2px;
    }
    .twitter2 span{
        text-align: center;
        padding: 30px 5px 0px 2px;
    }

    .twitter2 img{
        padding: 14px 0;
    }
    .box .insta2 a{
        text-align: center; 
        padding: 0px 5px 0px 2px;
    }

    .insta2 a{
        padding: 16px 0;
    }
    .mizuiro_net .step-area .box a {
        font-size:12px;
    }
    .insta2 span{
        text-align: center;
        padding: 30px 5px 0px 2px;
        font-size:16px;
    }
    .box .insta2{
        padding: 5px 5px 5px 5px;
    }
    .box .twitter2{
        padding: 5px 5px 5px 5px;
    }
    .mizuiro{
        line-height: 1.5;
         font-size: 15px;
         text-align: center;
    }
    .mizuiro img{
        width: 6%;
        float: none;
        margin: 0;
    }
    
    


}
@media screen and (max-width: 396px){

    .comment-container {
        padding: 10em 2em 7em;
        font-size: 19px;
    }
    .secretariat-comment {
        box-sizing: border-box;
        font-weight: bold;
        padding: 1em;
        text-align: center;
        width: 100%;
    }
    .result-container{
        padding: 3em 5% 4em;
    }
    .intro-container{
        padding: 3em 5% 4em;
    }
    .grandPrix-container{
        flex-direction: column;
    }
    .grandPrix-container > *{
        flex-basis: auto;
    }
    .healing-container{
        flex-direction: column;
    }
    .healing-container > *{
        flex-basis: auto;
    }
    .maniac-container{
        flex-direction: column;
    }
    .maniac-container > *{
        flex-basis: auto;
    }
    .timeslip-container{
        flex-direction: column;
    }
    .timeslip-container > *{
        flex-basis: auto;
    }
    .winning-name{
        margin: 2em auto 2.5em;
    }
    .comment-container{
        padding: 5em 1.5em 1em;
    }
    .maniac .comment-container {
        padding: 5em 2em 1em;
    }
    .specialPrize-container{
        flex-direction: column;
    }
    .specialPrize-container > *{
        flex-basis: auto;
        max-width: 100%;
    }
    .specialPrize-container > *:nth-of-type(n + 2){
        margin-top: 60px;
    }
    .specialPrize .comment-container {
        min-height: auto;
    }
    .result-container .grandPrix-container:last-of-type{
        margin-bottom: 0;
    }
    .result-container .healing-container:last-of-type{
        margin-bottom: 0;
    }
    .result-container .timeslip-container:last-of-type{
        margin-bottom: 0;
    }
    .result-container .maniac-container:last-of-type{
        margin-bottom: 0;
    }
    .video_area > p{
        margin: 1em 1em 0;
    }
    .heading-outline{
        margin-top:30px !important;
		margin-bottom:30px !important;
		background-image:none;
	}
    /*---- SNS ----*/
    .insta a{
        margin: 0em 3em 0em 0em;
    }
    .twitter a{
        margin: 0em;
    }
    /*---- プレゼント ----*/
    .present-calendar .inner{
        display: block !important;
    }
    .present-calendar .inner2{
        display: block !important;
    }
    .mizuiro_net #present .gold_crepsent-tag {
		width: 60px;
		top: 1%;
		left: 2%;
	}

    .gold_present{
        width: 100%;
    }
    .present_txt2{
        width: 100%;
        margin: 0em 0em 0em 0em;
    }


    .mizuiro_net #present .silber_crepsent-tag {
        width: 60px;
        top: 37%;
        left: 0%;
 }

    .mizuiro_net #present .bronze_crepsent-tag {
        width: 60px;
        top: 66%;
        left: 0%;
 }

    .present_txt6{
        width: 100%;
        margin: 10px 0px 0px 0px;
    }
    .box1 p{
        font-size:14px;
    }
    .twitter2 a{
        text-align: center; 
        padding: 0px 5px 0px 2px;
    }
    .twitter2 span{
        text-align: center;
        padding: 30px 5px 0px 2px;
    }

    .twitter2 img{
        padding: 14px 0;
    }
    .box .insta2 a{
        text-align: center; 
        padding: 0px 5px 0px 2px;
    }

    .insta2 a{
        padding: 16px 0;
    }
    .mizuiro_net .step-area .box a {
        font-size:12px;
    }
    .insta2 span{
        text-align: center;
        padding: 30px 5px 0px 2px;
        font-size:16px;
    }
    .box .insta2{
        padding: 5px 5px 5px 5px;
    }
    .box .twitter2{
        padding: 5px 5px 5px 5px;
    }
    .mizuiro{
        line-height: 1.5;
         font-size: 15px;
         text-align: center;
    }
    .mizuiro img{
        width: 8%;
        float: left;
        margin: -2em 0em 0em 19em;
    }
    .mizuiro_net .step-area .btn > span {
		display: inline-block;
		text-align: left;
		font-size: 11px;
	}

    


}
@media screen and (max-width:915px){
    .maniac .secretariat-comment {
        font-size: 19px;
        color: #fff;
    }
    .healing .secretariat-comment {
        font-size: 19px;
        color: #fff;
    }
    .timeslip .secretariat-comment {
        font-size: 20px;
        color: #ffff;
    }



    .mizuiro_net #present .silber_crepsent-tag {
        width: 60px;
        top: 44%;
        left: 2%;
 }
 .mizuiro_net #present .bronze_crepsent-tag {
    width: 69px;
    top: 85%;
    left: 2%;
}
.mizuiro_net .attention1{
	margin-bottom: 50px;
}
}
    
/*---- SNS ----*/

    .mizuiro_net #intro .sns-img {
        width: 75px;
        margin-right: 10px;
        box-sizing: border-box;
		margin-top: 20px;
    }
    .mizuiro_net .inner a{
        text-decoration: underline;
		font-size: 100%;
    }
	
	

   
/*---- 2023受賞作品結果用に追記 ----*/
/*---- 共通パーツ ----*/
.comment-container2 {
    background-color: #fff;
    padding: 4em 2em 2em;
    position: relative;
    line-height: 1.5;
}
.comment-container2 p:not(.secretariat-comment2) {
    font-size:106%;
    font-weight: bold;
}
.secretariat-comment2 {
    box-sizing: border-box;
    font-weight: bold;
    left: 0;
    padding: 0.5em 1.3em;
    position: absolute;
    text-align: center;
    top: 0;
}
.txt-result p {
	padding-bottom: 1.5em;
}
.photo .photo_attention {
    position: absolute;
    font-size: 65%;
    text-indent: -1em;
    margin: 0 0 0 1em;
    line-height: 1.1em;
    width: 264px;
}

/*---- 最優秀賞 ----*/
#result .hdg-award {
    margin-bottom: 3em;
    overflow: hidden;
    text-align: center;
}
#result .hdg-award .ttl-award2 {
    font-size: 150%;
    font-weight: bold;
    position: relative;
    display: inline-block;
    margin: 0 2.5em;
    padding: 0 1.5em;
    max-width: 230px;
    width: 30vw;
}
#result .hdg-award .ttl-award2::before,
#result .hdg-award .ttl-award2::after {
    position: absolute;
    top: 50%;
    content: '';
    width: 400%;
    height: 7px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    background:#a2d4d6;
}
#result .hdg-award .ttl-award2::before {
    right: 100%;
}
#result .hdg-award .ttl-award2::after {
    left: 100%;
}
#result .grandPrix-container2 {
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
}
#result .grandPrix-container2 > *{
    flex-basis: 50%;
    padding: 0 20px;
}
#result .special_prize img {
	width: 70%;
	display: block;
	margin: auto;
}

#result .grandPrix .winning-name > span {
    font-weight: bold;
}
#result .grandPrix .secretariat-comment2 {
    background-color: #ffedae;
}
#result .grandPrix .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#ffedae;
    padding:0.25em 0.5em;
    margin-right:1em;
}

/*---- 優秀賞 ----*/
#result .runnerUp .secretariat-comment2 {
    background-color:#a9b0b1;
}

#result .runnerUp .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#a9b0b1;
    padding:0.25em 0.5em;
    margin-right:1em;
}

/*---- 審査員特別賞 ----*/
#result .specialPrize-container{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px 6em;
}
#result .specialPrize-container *{
    box-sizing: border-box;
}
#result .specialPrize-container > *{
    padding: 0 20px;
    flex-basis: 33.333%;
    max-width: 33.333%;
}
#result .specialPrize-container > *:nth-of-type(n + 4){
    margin-top: 60px;
}
#result .runnerUp .comment-container2 {
    min-height: 305px;
}
#result .specialPrize .winning-name,
#result .runnerUp .winning-name {
    margin: 1.5em 0;
}
#result .specialPrize .winning-name > span:first-of-type,
#result .runnerUp .winning-name > span:first-of-type {
    display: inline-block;
    margin-bottom: 1em;
    font-size: 75%;
    padding: 0.3em 1em;
    background-color: #abd6b7;
    vertical-align: middle;
}
#result .runnerUp .winning-name > span:first-of-type {
	background-color: #a9b0b1;
}
#result .specialPrize .secretariat-comment2 {
    background-color: #abd6b7;
}
/*---- デジタルカレンダーのダウンロード ----*/
.calendar-DL {
	margin: 20px auto 100px;
}
.calendar-DL h2 {
	margin: 0 0 0.5em 0;
	padding-bottom: 0.2em;
	border-bottom: 4px solid #64b9bd;
	display: inline-block;
	font-weight: bold;
	font-size: 170%;
    letter-spacing: 0.1em;
}
.calendar-DL ul li {
	margin: 10px auto 10px;
	padding: 20px 15px 20px 30px;
	width: 14.5em;
	background-color: cornflowerblue;
	border-radius: 8px;
	text-align: center;
	display: table;
	position: relative;
}
.calendar-DL ul li:hover {
	background-color: #2196f3;
}
.calendar-DL a {
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
    border-bottom: 2px dotted;
}
.calendar-DL a:hover {
    text-decoration: none;
}
.calendar-DL a::before {
	content: "\E5CC";
	color: #fff;
	font-family: 'Material Icons';
	font-size: 20px;
	display: inline-block;
	left: 10px;
	position: absolute;
	top: 1.05rem;
	vertical-align: middle;
	overflow-y: hidden;
	line-height: 1;
}
ul.DL_list {
	display: flex;
	flex-flow: wrap;
}
/*---- タイムスリップ部門 ----*/
#result .grandPrix .AW2 .winning-name > span.page,
#result .grandPrix .AW2 .secretariat-comment2 {
	background-color: #f5d1d3;
}
/*---- マニアック部門 ----*/
#result .grandPrix .AW3 .winning-name > span.page,
#result .grandPrix .AW3 .secretariat-comment2 {
	background-color: #b9edb2;
}
/*---- 審査員特別賞 ----*/
#result .grandPrix .SPrize .winning-name > span.page,
#result .grandPrix .SPrize .secretariat-comment2 {
	background-color: #aec9ef;
}

/*---- 最後に ----*/
.txt-result-last {
    background-color: #fff;
    border-radius: 10px;
    padding: 2em 2em 0em;
    font-weight: normal;
}

@media screen and (max-width: 767px){
    #result .comment-container2{
        padding: 4em 1.5em 2em;
    }
	#result .runnerUp .comment-container2 {
        min-height: auto;
    }
	#result .specialPrize-container,
	#result .grandPrix-container2 {
        flex-direction: column;
    }
    #result .specialPrize-container > *,
	#result .grandPrix-container2 > *{
        flex-basis: auto;
        max-width: 100%;
    }
    #result .specialPrize-container > *:nth-of-type(n + 2){
        margin-top: 60px;
    }
	#result .special_prize img {
		width: 100% !important;
	}
    .comment-container2 p:not(.secretariat-comment2) {
        font-size:96%;
        font-weight: normal;
    }
    .txt-result {
        font-size: 100%;
        font-weight: normal;
    }
    .photo .photo_attention {
        width: 87%;
    }
    .txt-result-last {
        padding: 1.5em 1.5em 0em;
    }

}

html>body{
    font-size: 100%;
  }
  #header .logo-tso > div img{
    display: inline;
  }
 #main .icon-external{
   display: none;
 }
 
 #footer{
   padding-bottom: 0 !important;
 }
       .mizuiro_net #mv .mv-slide-item01 {
  background-image: url(../images/mv_slide1_result.jpg) !important;
}

.mizuiro_net #mv .mv-slide-item02 {
  background-image: url(../images/mv_slide2_result.jpg) !important;
}       
 
 